[<text>
<title>bank of japan intervenes in tokyo market</title>
<dateline>    tokyo, april 24 - </dateline>the bank of japan intervened just after
the tokyo market opened to support the dollar from falling
below 140.00 yen, dealers said.
    the central bank bought a moderate amount of dollars to
prevent its decline amid bearish sentiment for the u.s.
currency, they said.
    the dollar opened at a record tokyo low of 140.00 yen
against 140.70/80 in new york and 141.15 at the close here
yesterday. the previous tokyo low was 140.55 yen set on april
15.
 reuter
</text>]